
#stacks_in_229_page7 {
	padding: 3px 0px 6px 0px;
}

#stacks_in_357_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_357_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_357_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(102, 5, 56, 1.00);
	border-width:  1px;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_426_page7 {
	margin: 10px 9px 2px 5px;
}

#stacks_in_425_page7 {
	font-size: 70%;
}

#stacks_in_530_page7 {
	margin: 0px 0px 0px 5px;
	padding:  4px;
}

#stacks_in_529_page7 {
	font-size: 108%;
}

#stacks_in_534_page7 {
	margin: 56px 0px 0px 16px;
	padding:  1px;
}

#stacks_in_533_page7 {
	font-size: 144%;
}

#stacks_in_72_page7 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_72_page7 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_72_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_72_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(102, 5, 56, 1.00);
	border-width:  1px;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_182_page7 {
	padding: 40px 3px 0px 3px;
}

#stacks_in_191_page7 {
	padding:  5px;
}

#stacks_in_190_page7 {
	font-size: 135%;
}

#stacks_in_195_page7 {
	padding:  5px;
}

#stacks_in_194_page7 {
	font-size: 144%;
}

#stacks_in_11904_page7 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_11905_page7>.s3_row {
	margin: 0 -8px;
}

#stacks_in_11905_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_11905_page7>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_11905_page7>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_11905_page7>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_11905_page7>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_11905_page7>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_11905_page7 {
	padding:  14px;
}

#stacks_in_11906_page7 {
	padding:  5px;
}

#stacks_in_11908_page7 {
	padding:  5px;
}

#stacks_in_11909_page7 {
	font-size: 133%;
}

#stacks_in_11910_page7 {
	padding:  5px;
}

#stacks_in_11930_page7 {
	padding:  5px;
}

#stacks_in_11931_page7 {
	font-size: 130%;
}

#stacks_in_11914_page7 {
	padding:  5px;
}

#stacks_in_11916_page7 {
	padding:  5px;
}

#stacks_in_11917_page7 {
	font-size: 130%;
}

#stacks_in_11919_page7 {
	padding:  5px;
}

#stacks_in_11921_page7 {
	padding:  5px;
}

#stacks_in_11922_page7 {
	font-size: 132%;
}

#stacks_in_11924_page7 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11926_page7 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11927_page7 {
	font-size: 130%;
}

#stacks_in_1_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(102, 5, 56, 1.00);
	border-width:  1px;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_0_page7 {
	font-size: 145%;
}

#stacks_in_5_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_5_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(102, 5, 56, 1.00);
	border-width:  1px;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_13_page7 {
	margin: 10px 9px 2px 5px;
}

#stacks_in_14_page7 {
	font-size: 71%;
}

#stacks_in_15_page7 {
	margin: 0px 0px 6px 5px;
	padding:  4px;
}

#stacks_in_16_page7 {
	font-size: 130%;
}

#stacks_in_22_page7 {
	font-size: 124%;
}

#stacks_out_11900_page7 {
	margin-right:0;
}

#stacks_in_11900_page7 {
	padding:  6px;
}

#stacks_in_11901_page7 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11902_page7 {
	font-size: 119%;
}
